@charset "utf-8";

#border_display {
    min-width: 960px;
}

/********** パラメータ置き場 **********/
#dfbox {
    display: none;
/*
    display: block;
*/
}

/********** hheader **********/
#hheader{
    width: 100%;
    height: 120px;
    padding-top: 80px;
    background: #0041C0;
}
#hheader_in{
    width: 960px;
    margin: 0 auto;
}
.title h1 {
    color: #D5D5D5;
}

/********** parambox **********/
.parambox {
    padding: 30px;
    display: none;
/*
    display: block;
*/
}

/********** mainbox **********/
#mainbox{
    width: 960px;
    margin: 60px auto 0px auto;
    overflow: hidden;
}
    #mainbox h2 {
        font-size: 16px;
        font-weight: bold;
        margin: 0 0 10px 0;
    }
        #mainbox h2 a {
            float: right;
            font-size: 15px;
            color: #001A66;
            font-weight: bold;
            padding: 1px 20px 2px 20px;
            text-decoration: underline;
            background: url(../img/ico_link01.png) no-repeat top left;
        }
        #mainbox h2.h201 {
            background: url(../img/bg_h201.png) no-repeat top left;
            width: 935px;
            height: 38px;
            padding: 16px 0 0 25px;
            color: #001A66;
            font-weight: bold;
            letter-spacing: -0.1px;
            font-size: 19px;
        }

        #mainbox h2.h202 {
            font-size: 16px;
            color: #001A66;
            font-weight: bold;
            letter-spacing: -0.1px;
            background: url(../img/bg_h202.png) no-repeat top left;
            width: 923px;
            height: 24px;
            padding: 6px 0 0 13px;
            margin: 0 auto 10px;
        }


/********** ffooter **********/
#ffooter{
    width: 100%;
    height: 200px;
    background: #0041C0;
}
#ffooter_in{
    width: 960px;
    margin: 0 auto;
}

#mainbox .content {
    margin: 0 auto 30px;
    padding: 20px;
    border: solid 1px #001C64;
    background: #fff;
    overflow: hidden;
}

/********** 特性ビューア **********/


/********** ボタン **********/
#searchbox button,
#termbox button,
#graphbox button,
.csvbox .btnarea input,
#selpartslist li a,
#tr_download a {
    margin: 0 0px;
    border: solid 1px #000;
    border-top: none;
    border-bottom: none;
    font-size: 12px;
    color: #fff;
    background: url(../img/bg_button.jpg) repeat-x top left;
    height: 24px;
    cursor: pointer;
    padding: 0px 6px;
}

#graphbox button.allselect {
    background: none;
    background-color: rgba(0,0,0,.05);
    box-shadow: inset 1px 1px 16px rgba(0,0,0,.1);
    border: solid 1px #aaa;
    margin: 0 0 0 7px;
    color: #222;
}
#graphbox button.datadownload {
    float: right;
    margin: 10px 40px 0 0;
}

#selpartslist li a,
#tr_download a {
    padding: 6px 25px 3px;
    display: inline-block;
    height: 15px;
    vertical-align: top;
}
    #searchbox button:hover,
    #termbox button:hover,
    #graphbox button:hover,
    .csvbox .btnarea input:hover,
    #selpartslist li a:hover,
    #tr_download a:hover {
        text-decoration: none;
        opacity: 0.5;
    }


/**************************
メニュー
***************************/
ul.menulist {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
    ul.menulist li a {
        display: block;
        width:  250px;
        height: 200px;
        padding: 20px;
        font-weight: bold;
        color: #000;
        line-height: 1.4;
        background: #fff;
    }
    ul.menulist li {
        width:  290px;
        height: 240px;
        margin: 0 30PX 30px 0;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        overflow: hidden;
        border: solid 2px #315786;
        border-radius: 10px;
        position: relative;
    }
        ul.menulist li:hover {
           /*background: #E9EBEE;*/
            -moz-opacity:0.6;
            -khtml-opacity:0.6;
            opacity:0.6;
        }
    ul.menulist li img {
        display: block;
        position: absolute;
        width: 110px;
        height: auto;
        left: 90px;
        bottom: 40px;
    }
    ul.menulist li:nth-child(1) img,
    ul.menulist li:nth-child(2) img {
        width: 190px;
        height: auto;
        left: 50px;
        bottom: 40px;
    }

/**************************
メニューに戻る
***************************/
.retmenu {
    text-align: right;
    margin: 0 10px 10px 0;
}
.retmenu a {
    font-weight: bold;
    text-decoration: underline;
}

/**************************
部品選択
***************************/
#searchbox {
    margin: 0 0 20px 0;
    font-size: 12px;
    overflow: hidden;
}
#wrap_list_ct {
    padding: 10px 20px 2px;
    height: 14px;
}
#list_ct{
    text-align: right;
    font-size: 14px;
}
#searchbox table {
    font-size: 13px;
}
#searchbox table th {
    background: #1F497D;
    border: solid 1px #fff;
    vertical-align: middle;
    padding: 4px 0 2px 10px;
    color: #fff;
    border-top: solid 1px #1F497D;
    border-right: solid 1px #1F497D;
    width: 130px;
    height: 40px;
    text-align: left;
}
    #searchbox table tr th:first-child {
        border-left: solid 1px #1F497D;
    }
    #searchbox table tr:last-child th {
        border-bottom: solid 1px #1F497D;
    }
#searchbox table td {
    border: solid 1px #1F497D;
    text-align: center;
    vertical-align: middle;
    height: 46px;
    padding: 0 10px;
    width: 122px;
    background: #fff;
}
#searchbox .select table td {
    background: #B3B3B3;
}


#searchbox .searchbox01 {
    float: left;
}
    #searchbox .searchbox01 table {
        width: 330px;
    }
    #searchbox .searchbox01 table th {
        width: 160px;
    }
    #searchbox .searchbox01 table td {
        width: 150px;
        padding: 0 10px 0;
        text-align: left;
        background: #EEEEEE;
    }
    #searchbox .searchbox01 table input[type=text] {
        width: 150px;
    }
#searchbox .searchbox_in {
    overflow: hidden;
    border-top: none;
    margin: 0 10px 0;
}
#searchbox .searchbox02 {
    float: left;
    width: 608px;
    overflow: auto;
}

/********** スライダー **********/
#searchbox .searchbox01 table td.slidertd {
    vertical-align: bottom;
}
#searchbox .searchbox01 table td.slidertd .sliderbox {
    position: relative;
    height: 50px;
    padding-bottom: 5px;
}
#searchbox .searchbox02 table td.slidertd {
    height: 50px;
    padding-bottom: 5px;
}

#searchbox .searchbox01 table td.slidertd .slider_range {
    position: absolute;
    top: 10px;
    left: 38px;
    height: 35px;
}
#searchbox .searchbox01 table td.slidertd .max,
#searchbox .searchbox01 table td.slidertd .min {
    position: absolute;
    left: -5px;
    width: 35px;
    text-align: right;
}
    #searchbox .searchbox01 table td.slidertd .max { top:    5px;}
    #searchbox .searchbox01 table td.slidertd .min { bottom: 5px }

#searchbox .searchbox01 table td.slidertd .from,
#searchbox .searchbox01 table td.slidertd .to {
    position: absolute;
    right: -10px;
    width: 110px;
    text-align: left;
}
    #searchbox .searchbox01 table td.slidertd .to   { top:    5px; }
    #searchbox .searchbox01 table td.slidertd .from { bottom: 5px; }
#searchbox .searchbox01 table td.slidertd input {
    width: 40px;
    margin: 0 3px;
}


/********** スライダー(横バージョン) **********/
#searchbox .searchbox01 table td.slidertd2 {
    vertical-align: bottom;
    height: 60px;
    padding-bottom: 5px;
    position: relative;
}
#searchbox .searchbox02 table td.slidertd2 {
    height: 60px;
    padding-bottom: 5px;
}

#searchbox .searchbox01 table td.slidertd2 .slider_range {
    margin: 10px 5px 12px 5px;
}
#searchbox .searchbox01 table td.slidertd2 .max,
#searchbox .searchbox01 table td.slidertd2 .min {
    position: absolute;
    bottom: 2px;
}
    #searchbox .searchbox01 table td.slidertd2 .max { right: 10px;}
    #searchbox .searchbox01 table td.slidertd2 .min { left:  10px }

#searchbox .searchbox01 table td.slidertd2 .from,
#searchbox .searchbox01 table td.slidertd2 .to {
    position: absolute;
    top:    10px;
    width: 90px;
}
    #searchbox .searchbox01 table td.slidertd2 .to   { right: 5px; text-align: right; }
    #searchbox .searchbox01 table td.slidertd2 .from { left:  5px; text-align: left;  }
#searchbox .searchbox01 table td.slidertd2 input {
    width: 40px;
    margin: 0 2px;
    height: 12px;
}
















/**************************
グラフ表示部品
***************************/
#termbox table {
    font-size: 12px;
}

#termbox table th {
    background: #1F497D;
    border: solid 1px #fff;
    vertical-align: middle;
    padding: 6px 0 4px 10px;
    color: #fff;
    border-top: solid 1px #1F497D;
    border-right: solid 1px #1F497D;
    height: 20px;
    text-align: left;
}
    #termbox table tr th:first-child {
        border-left: solid 1px #1F497D;
    }
    #termbox table tr:last-child th {
        border-bottom: solid 1px #1F497D;
    }
#termbox table td {
    border: solid 1px #1F497D;
    text-align: center;
    vertical-align: middle;
    height: 30px;
    padding: 0 10px;
    background: #fff;
    width: 126.5px;
}
    #tr_partsNo a {
        font-weight: bold;
        color: #1ea0c6;
    }
    #tr_partsNo a:hover {
        text-decoration: underline;
    }

#termbox .termbox01 {
    float: left;
}
    #termbox .termbox01 table {
        width: 154px;
        width: 189px;
    }
#termbox .termbox_in {
    margin: 0 10px 0;
}
#termbox .termbox02 {
    float: left;
    width: 745px;
}
#termbox {
    margin: 0 0 50px 0;
    font-size: 12px;
    overflow: hidden;
}


/**************************
特性グラフ
***************************/
#graphbox {
    margin: 0 0 50px 0;
    font-size: 13px;
    padding: 0 0 50px;
    /*
    overflow: hidden;
    */
}

    #graphbox .tbl {
        margin: 0 0 30px;
        font-size: 12px;
    }
        #graphbox .tbl dl {
            display: table-row;
        }
        #graphbox .tbl dt,
        #graphbox .tbl dd {
            display: table-cell;
        }
        #graphbox .tbl dt {
            padding: 0 0 10px 20px;
            width: 180px;
            font-weight: bold;
        }
        #graphbox .tbl dd {
            width: 760px;
        }
        #graphbox .tbl label {
            padding: 0 10px 0 0;
        }

    #graphbox ul.graphlist {
        padding: 0 0 0 10px;
        overflow: hidden;
        overflow: visible;
    }
        #graphbox ul.graphlist li {
            border: solid 3px #1F497D;
            border-radius: 10px;
            padding: 10px;
            width: 420px;
            height: 320px;
            float: left;
            margin: 0 10px 20px;
            position: relative;
        }
        #graphbox ul.graphlist li h3 {
            text-align: center;
            font-size: 16px;
            font-weight: bold;
            text-decoration: underline;
            padding-top: 10px;
            margin: 0 0 20px;
        }
        #graphbox ul.graphlist li button {
            float: right;
            margin-left: 10px;
        }
        #graphbox ul.graphlist li .graph_out {
            margin: 0 auto;
            width: 95%;
            height: 250px;
            border: solid 1px #bbb;
            padding: 10px;
        }
        #graphbox ul.graphlist li .graph {
            width: 100%;
            height: 250px;
        }
        #graphbox ul.graphlist li .graph p {
            text-align: center;
            font-size: 20px;
            font-weight: bold;
            padding: 105px 0 0;
        }


        /**************************
        Setting小画面
        ***************************/
        #graphbox ul.graphlist li .setting {
            position: absolute;
            width: 250px;
            height: 300px;
            padding: 25px 20px 15px;
            border: solid 2px #1F497D;
            background: #fff;

            /*
            bottom: -30px;
            right: 50px;
            */
            bottom: 306px;
            left: 30px;

            z-index: 9998;
        }
        #graphbox ul.graphlist li .dispnone {
            display: none;
        }
        #graphbox ul.graphlist li .setting p.radio{
            margin: 0 0 0 0;
        }
        #graphbox ul.graphlist li .settingtbl {

        }
            #graphbox ul.graphlist li .settingtbl dl {
                display: table-row;
            }
            #graphbox ul.graphlist li .settingtbl dl dt {
                display: table-cell;
                width: 110px;
                padding: 0 0 10px 0;
            }
            #graphbox ul.graphlist li .settingtbl dl dt.text-bold {
                font-weight: bold;
                text-decoration: underline;
            }
            #graphbox ul.graphlist li .settingtbl dl dd {
                display: table-cell;
            }
            #graphbox ul.graphlist li .settingtbl dl dd input {
                width: 100px;
            }
            #graphbox ul.graphlist li .settingtbl dl dt button {
                float: none;
                margin: 10px 0 0 0;
            }

.annotation_oscon {
    padding: 20px;
    border: solid 1px #DBDBDB;
    /* background: #DBDBDB;*/
    text-align: center;
    margin: 0 20px 30px;
}


#zoomgraph{
    width: auto !important;
    right: 0;
    overflow: hidden !important;
}
#zoomgraph .modal-content{
    position: relative;
    width: 960px;
    margin: 0 auto 0 auto;
    padding-top: 80px;
}
#zoomgraph .close-zoomgraph{
    position: absolute;
    top: 50px;
    right: 0px;
    cursor: pointer;
    z-index: 1000;
}
#zoomgraph .close-zoomgraph.click{
    background: url(../img/btn_menu-close_on.png) no-repeat left top;
}
#zoomgraph .close-zoomgraph.click img{
    -moz-opacity:0;
    -khtml-opacity:0;
    opacity:0;
}
.samplegraph {
    width: 900px;
    height: 500px;
    margin: 0 auto;
    padding: 30px;
    font-size: 12px;
    background: #fff;
    text-align: center;
}
.samplegraph .samplegraph_in {
    width: 840px;
    height: 440px;
}
#jsonbox {
    display: none;
}



/**************************
CSVアップロード
***************************/
.csvbox {
    width: 100%;
    height: 500px;
}

.csvbox .formbox {
    width: 874px;
    margin: 0 auto 0;
    padding: 20px;
    border: solid 3px #0038A7;
    border-radius: 20px;
}
.csvbox .btnarea {
    padding: 30px 0;
    text-align: center;
}
.csvbox legend {
    margin-bottom: 10px;
}

.csvbox .emessage {
    width: 874px;
    margin: 0 auto 0;
    padding: 10px 0px 10px 20px;
    /*border: solid 1px #666;*/
    color: red;
}
    .csvbox .emessage p {
        overflow-y: scroll;
        max-height: 160px;
        line-height: 1.2;
        font-size: 14px;
    }

.blockUI {
    z-index: 9999 !important;
}

#zoomgraph .jqplot-table-legend-label,
#zoomgraph .jqplot-cursor-tooltip {
    font-size: 13px;
    padding: 2px;
}

.popup_box {
    float: right;
    margin-right: 10px;
}
.popup_help {
    padding: 0 3px;
    color: #333;
    font-weight: bold;
    cursor: pointer;
    background: #fff;
    border: solid 3px #3A5795;
    font-size: 14px;
}
.popup_help_window {
  max-width: 300px;
  position: absolute;
  padding: 6px 15px;
  background-color: #fff;
  border: 5px double #ccc;
  display: none;
  color: #333;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.5em;
  border-radius: 5px;
  box-shadow: 3px 3px 3px #ccc;
  z-index: 99999;
}

.pdflink {
    overflow: hidden;
}
.pdflink a {
    float: right;
    display: block;
    font-size: 15px;
    color: #001A66;
    font-weight: bold;
    padding: 0 10px 0 35px;
    margin: 0 0 10px 0;
    background: url(../img/ico_pdf.png) no-repeat top left;
}
.pdflink span {
    display: inline-block;
    padding: 8px 0 10px 0;
}

#att_wrap {
	display: none;
    background-color: rgba(255, 255, 255,0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    overflow: auto;
    box-shadow: 3,3,3,3,#000;
}
#att {
    width: 80vw;
    height: 60vh;
    padding: 5vh 5vh;
    margin: 15vh auto;
    overflow-y: scroll;
    line-height: 1.6;
    background: #fff;
}
#att .title {
    color: #003a91;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}
#att .attbody {
	margin: 0 0 50px;
	text-align: left;
}
.pdflink a.attention,
.retmenu a.attention {
    background: none;
    float: left;
    padding-left: 5px;
}


